{
  "selectLang": "Selectați limba",
  "loadingCurrencies": "Se încarcă valutele",
  "forgotPassword": {
    "title": "Am uitat parola",
    "or": "sau Resetează parola",
    "send": "Trimite",
    "sending": "Se trimite..."
  },
  "tourBookingForm": {
    "from": "De la",
    "date": "Data",
    "pickADate": "Alegeți o dată",
    "roomIconAlt": "Pictogramă calendar",
    "adults": " Adult",
    "children": " Copil",
    "price": "",
    "bookNow": "Rezervă acum"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerar tur",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Detaliile celui de-al doilea itinerar aici...",
    "itemContent3": "Detaliile celui de-al treilea itinerar aici..."
  },
  "customerReviews": {
    "customerReview": "Recenzia clientului",
    "reviews": " Recenzii",
    "viewMoreComments": "Vezi mai multe comentarii",
    "starIconAlt": "Pictogramă stea",
    "avatarAlt": "Avatar-ul lui {name}",
    "reviewTitle1": "Tur bun, foarte bine organizat",
    "reviewTitle2": "Informativ dar dezamăgit că nu am văzut schimbarea gărzii",
    "reviewTitle3": "Îmi place stilul lor",
    "reviewTitle4": "M-am bucurat foarte mult",
    "reviewTitle5": "Frumos!"
  },
  "navbar": {
    "cancel": "Anulează",
    "logoutConfirm": "Confirmă deconectarea",
    "logoutDescription": "Sigur doriți să vă deconectați?",
    "profile": "Profil",
    "logout": "Deconectează",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Înregistrează",
    "signIn": "Conectează"
  },
  "hero": {
    "flights": "Zboruri",
    "hotels": "Hoteluri",
    "tours": "Tururi",
    "flightsTitle": "Gata să zburați? Să vă ducem acolo!",
    "flightContent": "De la planificare la îmbarcare - amintirile încep aici.",
    "hotelsTitle": "Rezervați-vă șederea perfectă astăzi!",
    "hotelsContent": "Următoarea voastră ședere memorabilă începe cu un singur clic.",
    "toursTitle": "Următorul vostru tur vă așteaptă!",
    "toursContent": "Descoperiți locuri. Creați momente. Trăiți călătoria."
  }
}
